=== debian/control ===
Source: jolicloud-webapp-twiddla
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-twiddla
Provides: prism-webapp-twiddla
Replaces: prism-webapp-twiddla (<= 1.0)
Conflicts: prism-webapp-twiddla (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.twiddla.com/
Description: Jolicloud web application for Twiddla
 The Twiddla web site running in a simple Jolicloud window.

Package: prism-webapp-twiddla
Architecture: all
Depends: jolicloud-webapp-twiddla
Description: Transitional package for jolicloud-webapp-twiddla
 This is a transitional package for jolicloud-webapp-twiddla, and can safely
 be removed after the installation is complete.
